const images = {
    newscout_dark: require("../images/newscout_logo_dark.png"),
    newscout_light: require("./newscout_logo_light.png"),
    imageCard: require("../images/hp_newscard.png"),
    horizontalCard: require("../images/pubg.png"),
    verticalCard: require("../images/VertCard.png")
}

export default images;